#wall {
  padding-top: 0;
}

.stream li {
  padding: 15px 0 10px 0;
  text-align: left;
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 2%;
  font-size: 14px;
  padding-top: 0px;
  border-radius: 3px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
  overflow: hidden;
}

@media (max-width: 1024px) {
  .stream li {
    width: 23%;
  }
}

@media (max-width: 991px) {
  .stream li {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 10px;
  }
}

@media (max-width: 479px) {
  .stream li {
    width: 48%;
  }
}

.stream li:hover {
  -webkit-transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-box-shadow: 0 0.625em 1.25em rgba(0, 0, 0, 0.19), 0 0.375em 0.375em rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: 0 0.625em 1.25em rgba(0, 0, 0, 0.19), 0 0.375em 0.375em rgba(0, 0, 0, 0.23);
  box-shadow: 0 0.625em 1.25em rgba(0, 0, 0, 0.19), 0 0.375em 0.375em rgba(0, 0, 0, 0.23);
}

.stream li .inner {
  padding: 0px;
  padding-top: 34px;
}

.stream li .inner .section-title, .stream li .inner .section-text {
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  display: inline-block;
  color: #47506e;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 14px;
  max-width: 100%;
  word-wrap: break-word;
}

@media (max-width: 1024px) {
  .stream li .inner .section-title, .stream li .inner .section-text {
    font-size: 11px;
  }
}

.stream li .inner .section-share {
  padding: 0;
  margin: 0;
  top: 9px;
  position: absolute;
  right: 5px;
  z-index: 4;
}

@media (max-width: 1024px) {
  .stream li .inner .section-share {
    display: none;
    visibility: hidden;
  }
}

.stream li .icon {
  max-width: 40px;
  top: 5px;
  left: 5px;
}

.stream li .section-intro {
  top: 0;
  height: 34px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  padding-left: 27px;
  font-size: 12px;
}

.stream li .section-intro a {
  padding-left: 0;
}

@media (max-width: 1024px) {
  .stream li .section-intro {
    font-size: 8px;
  }
}

.stream li .section-thumb {
  margin: 0px;
}

.stream li .section-thumb img {
  border: none;
  max-width: 100% !important;
  width: 100%;
  padding: 0;
}

.stream li.dcsns-youtube span.section-thumb a::before {
  content: "";
  background-image: url(https://create.net.au/socialwall/images/play.png);
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  display: -webkit-box;
  width: 100%;
  height: 100%;
  margin-top: -32px;
}

.stream li.dcsns-twitter .section-thumb {
  display: none;
  visibility: hidden;
}

.dcsns ul, .dcsns li {
  border-radius: 3px;
  overflow: hidden;
}

.dcsns-toolbar {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px !important;
}

.dcsns-toolbar .filter {
  display: inline-block;
}

.dcsns-toolbar .filter li a {
  background: none;
}

.dcsns-toolbar .filter li a:hover {
  background: none !important;
}

.stream li.dcsns-pinterest .section-intro, .filter .f-pinterest a:hover, .filter .f-pinterest a.iso-active {
  background-color: black;
}

@media (min-width: 992px) {
  .dcsns-flickr .section-thumb {
    width: 200%;
  }
}

.stream li.dcsns-instagram {
  padding-bottom: 0;
}

.stream li.dcsns-instagram .section-thumb {
  max-height: 200px;
  overflow: hidden;
}

.stream li.dcsns-instagram .section-thumb img {
  border: none;
  padding: 0;
}

.dcsns ul {
  overflow: inherit;
}

.dcsns ul, .dcsns li {
  border-radius: 4px;
}
